<?php
/* SHORTCODE */

// Shortcode for display kawalmudik
function ppskc_data_sc_callback($atts){

	extract(shortcode_atts(array(
		'data' 	=> 'covid/kabupaten', //global, indonesia
		'provinsi' => null, //menggunakan nama provinsi sesuai tabel
		'style'	=> 'card', //table, card
		'class_wrap' => '', //class untuk tabel atau class untuk container
		'id_wrap' => '', //id untuk tabel atau id untuk container
		'credit_text' => true,
		'credit_pps' => true,
	), $atts));

	$contents = pps_display_kawalmudik( $data, $provinsi, $style, $class_wrap, $id_wrap, $credit_text, $credit_pps );
	return $contents;
}


function ppskc_register_shortcodes(){
	add_shortcode('pps_data_mudik', 'ppskc_data_sc_callback');
}

add_action( 'init', 'ppskc_register_shortcodes');
